export type dataTypes = "STRING" | "BOOLEAN" | "INTEGER" | "NUMERIC" | "SMALLINT" | "LONG" | "FLOAT" | "DOUBLE" | "DATE" | "TIMESTAMP" | "TIMESTAMP_WITH_TIME_ZONE" | "JSON" | "USER_GROUP" | "REFERENCEDATA";
export interface Schema {
    module?: string;
    name: string;
    controlType: "Page" | "Home" | "Toolbar" | "MobileHomepageControls" | "MobileObjectControls";
    dataTypes?: string;
    sviParsedControlType?: "Fields" | "Home" | "ToolbarItems" | "Property" | "MobileHomepageControls" | "MobileObjectControls";
    path?: string;
    prefix?: string;
    project?: string;
    selector?: string;
    skipImport?: boolean;
    type?: string;
}
